<?php
require'f_maxime.php';
require'f_admin.php';
$titlu='Șterge categorie maxime';
require'f_sus.php';
$cate_maxime=$conn->query('SELECT COUNT(*)FROM`maxime`WHERE`cid`="'.$cid.'"')->fetch_row();
if($cate_maxime[0]==0)
{
if($conn->query('DELETE FROM`maxime_categorii`WHERE`id`="'.$cid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din maxime categoria [b]'.$cnume.'[/b][br/]Cu identitatea [b]'.$cid.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categorie maxime ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta categorie mai are maxime, deci nu poate fi ștearsă!';
echo$div[0];
require'f_jos.php';